body{
max-width:100%;
overflow-x:hidden;
font-family: 'Open Sans', sans-serif;

}
@font-face {
	font-family: 'Eurostile';
	src: url('../font/eurostile.ttf');  
}
.container {
    padding: 0px;
}
input{
	border-top: 0;
   border-left: 0;
}
.s-text h1{
	padding-left: 0px;
	color:#686868;
    font-weight: 300;
	font-size:50px;
}
.entry-title{
    padding-left: 0px;
	color:#686868;
    font-weight: 300;
	font-size:50px;
	margin-bottom:20px;
	margin-top:20px;
}
h1.entry-title :hover{
	style:none;
	
}
a:hover {
    text-decoration: none;
}
.entry-title > a{
	color:black;
	
}

.logo_1{
	z-index:99999;
}
.logo_1 a img {
    max-width: 100%;
}
.footeredit{
	background-color:#D70103;
}
.footeredit li {
    color: #1e1e1e;
    font-size: 13px;
    line-height: 2.4;
    list-style: outside none none;
}

.footeredit h2 {
    border-bottom: 1px solid #B90103;
    font-size: 17px;
    font-weight: 600;
    padding-bottom: 5px;
	color:#1e1e1e;
	box-shadow: 0px 1px 0px #E90003;
}
.footeredit ul{
	padding-left:0px;
}

.footer_location h3{
	font-weight:700;
	margin-top:0px;
}
.footer_location h4{
	font-size:24px;
}

.footer_icon img{
    background-color: #ba0003;
	width:12%;
}

.thehivesection{
	margin: 143px 30px;
	background-color: rgba(0, 0, 0, 0.3);
	filter: alpha(opacity=60);
	padding-bottom: 2em;
    padding-left: 2em;
	padding-right: 1em;
    padding-top: 1px;
}
.s-text h2{
	color:#8f8f91;
	}
.s-text p{
	color:#727272;
	}
	
.hive > p, .hive  h2{
	color:white;
}
.carousel-indicators > li {
    background-color: #D70103;
	border-radius:0px;
}
.testimonialsection{
	padding-top:2em;
	padding-bottom:2em;
	background:#f5f5f5;
	color:#575757;
	text-align:center;
	margin-left:0px;
	margin-right:0px;
	height:320px;
}

.testimonialsection h2{
	font-weight: 100px;
	font-size:42px;
	color:#D60001;
	font-weight:lighter;
}
.testimonialsection p{
	margin:2em;
}
.testimonialsection h3{
	font-size:20px;
}


.signup_newsletter{
	text-align:center;
	padding: 25px 0;
}
.subscribebtn{
	margin-top:1em;
	margin-bottom:2em;
	border-radius:0px;
	padding: 6px 35px;
	font-size: 18px;
	background-color:#D70103;
	opacity:1;
}

#Signup_btn{

	margin-top:1em;
	margin-bottom:2em;
	border-radius:0px;
	padding: 6px 35px;
	font-size: 18px;
	background-color:#D70103;
	opacity: 1;
	font-weight:semibold;
	width: 200px;
    height: 50px;
}

#Signup_btn:hover{
    background-color:#c94c4c;
  
}


.officespaces{
	text-align:center;
}

.nav_1{
	background-color:#D70103;
	  color: white;
    padding: 8vh 0px;
    text-align: center;
    text-transform: uppercase;
	font-family: 'Michroma';
}
.nav_1 a{
	text-decoration:none;
	color:white;
	font-family: 'Michroma';
}
.nav_1 b {
    font-family: 'Eurostile';
}
.nav-image .nav-red {
    font-family: 'Eurostile';
}
.animation{
	padding-right:0px;
	padding-left:1px;
	height: 20vh;
	-webkit-transition: -webkit-transform .53s;
	transition: transform .53s;
	-moz-transition: -moz-transform .53s;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
}
.animation:hover{
	-webkit-transform: rotateX(89deg);
	-o-transform: rotateX(89deg);
	-moz-transform: rotateX(89deg);
	transform: rotateX(89deg); /* Text bleed at 90º */
}
.animation:hover .nav-image{
	display: block
	}
.nav-image {
	display: none;
	height: 126px;
}
.nav_2 {
    height: 19.8vh;
    overflow: hidden;
}
.nav_1 {
	height: 19.8vh;
	overflow: hidden;
	-webkit-transform: translateZ(50px);
	transform: translateZ(50px);
	-moz-transform: translateZ(50px);
	-o-transform: translateZ(50px);
}
.nav-image img {
    width: 100%;
    height: 100%;
}
.navred{
	background-color: #D70103;
    color: white;
    padding: 55px 0px;
    text-align: center;
    text-transform: uppercase;
}

.nav-image {
    height: 20vh;	
	overflow: hidden;
	-webkit-transform: rotateX(-93deg) translateZ(-50px);
	transform: rotateX(-93deg) translateZ(-50px);
	-moz-transform: rotateX(-93deg) translateZ(-50px);
	-o-transform: rotateX(-93deg) translateZ(-50px);
}

.socialsearch{
	float:right;
}
.logo{
	float:left;
	padding-left: 2em;	
}
.description .entry-more {
    color: #D70103;
}
.header{
	padding-top:6em;
	margin-bottom:2em;
}
.socialicon img{
    background-color: black;
    float: right;
    margin-left: 8px;
    padding: 4px;
}
.searchbtn{
	background-color:#D70103;
	border-radius:0px;
	color: white;
    padding: 9px 60px;
	font-family: "Eurostile";
    font-weight: 600;
}
.search-form .input-group input.form-control{
	height: 41px;
	
}
.menusearch .form-control{
	border-radius: 0;
	margin-top:1px;
}
.socialicon{
	margin-bottom:1em;
	float:right;
	padding:0px;
}


.aboutcotensection{
	margin: 30px;
	background-color:rgba(255, 255, 255, 0.6);
	padding-bottom: 2em;
    padding-left: 2em;
	padding-right: 1em;
    padding-top: 1px;
	margin-left:0px;
}
.newsupdate{
	text-align:center;
	margin-bottom:2em;
}

.btnupdateredmore{
	border:none;
	color:#d7002;
	font-size:13px;
}
.updatehover{
	padding-top:15px;
	padding-bottom:15px;
}
.updatehover:hover{
	background-color:#F5F5F5;
	cursor: pointer;
}
.updatehover:hover .btnupdateredmore{
	background-color:#d80003;
	color:#d80003;
	border-radius:0px;
	background: rgba(255,0,0,0.1);
	
}
.slides {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.slides:hover {
	background-color:rgba(0, 0, 0, 0.4);
}
.update-img{
	overflow: hidden;
	width: 100%;
    height: 150px;
}
.mainheader{ 
	background-size: 100% 100%;
	overflow:hidden;
}

.aboutcotenbg{
	background-size:auto;
	margin:0px;
}
.aboutcoten{
	padding: 70px 0 27px;
}


.signup_newsletterbg{
	background-image: url("../images/newsletter.png");
	background-size:100% 100%;
	background-attachment:fixed;
	background-repeat:no-repeat;
}

.signup_newsletter h2 {
    color: white;
    font-size: 30px;
	font-weight: 800;
}
.signup_newsletter p{
	color:white;
	font-style:italic;
	font-size:10px;
	padding-bottom:2em;
}

.signup_newsletter input {
    background-color: #212121;
    border: 1px solid grey;
    color: -moz-combobox;
    font-size:18px;
    opacity:0.70;
	padding: 10px 20px;
    width: 300px;
	margin-top: 10px;
	height: 55px;
	border: none;
	margin-left: 9px;
    margin-right: 9px;
	
    
}

.tenantsimgsection{
	border-bottom:1px solid #FAFAFA;
	border-top:1px solid #FAFAFA;
}
.tenantsimgsection img{
	width:auto;
	height:66px;
	object-fit:cover;
}
.currenttenants{
	margin-bottom:3em;
	text-align:center;
}

.thehivebg{
	background-size: auto;
	margin:0px;
}
.thehivesection p {
    color: white;
}
.thehivesection h2 {
    color: black;
	font-size:50px;
	font-weight:lighter;
}

.container.newsupdate > h2 {
    color: #d80003;
	font-size: 50px;
	font-weight:lighter;
	padding:20px 0;
}
.container.officespaces > h2{
	color: #d80003;
	font-size: 50px;
	font-weight:lighter;
	margin-bottom:20px;
}
.copyright{
	text-align:center;
	font-size: 11px;
	background-color:#E1E1E1;
	padding-top:12px;
	padding-bottom:1em;
	margin:0px;
}
.copyright p{
	color:#d80003;
}

.available_spaces{
	text-align:center;
	background-color:#F5F5F5;
    max-width: 100%;
}
.available_spaces p{
	padding-top:1em;
	padding-left:2em;
	padding-right:2em;
	padding-bottom:2em;
}
.available1stmarch {
	text-align:center;
}
.available1stmarch h2{
	color: #d80003;
	
	color: #d80003;
    font-size: 50px;
    font-weight: 300;
}

.available_spaces_brief p{
	text-align:center;
	height: auto;
}

.short_space_des{
	border:1px solid #ddd;
	margin-bottom:1em;
	margin-right:3px;
	border-radius:2px;
}

.short_space_des a{
	color:#d80003;
}

.short_space_des p{
	margin-bottom:0px;
	height: 80px;
}
.short_space_des  h4{
	color:#d80003;
}
.short_space_des  span{
	color:#d80003;
	font-size:12px;
}

.short_space_des img{
	padding-top:10px;
	width:100%;
	height:100%;
	object-fit:cover;
}
.nopadding_right{
	padding-right:0px;
}

.menusearch_2 .form-control{
	border-radius: 0;
    padding: 20px;
}
.searchbtn_1{
	background: #d80003 none repeat scroll 0 0;
    border-radius: 2px;
    color: white;
    padding: 6px 42px;
    text-decoration: none;
    text-shadow: none;
}
.searchbtncol{
	padding:0px;
}
.searchbtncol .btn{
	width: 100%;
    padding: 6px 5px;
    text-align: center;
}
.navcolor{
	background:#d80003;
	text-transform:uppercase;
}
#primary-menu li{	
	border-right: 1px solid white;
}
#primary-menu li:last-child{
	border: none;
}
.menu-main-menu-container .nav{
	padding: 15px 0px;
}
.nav.navbar-nav.nav_edit a {
    color: white;
	padding-top:0px;
	padding-bottom:0px;
}
.mainheader2 .navbar{
	margin-bottom:0px;
	min-height: 46px;
	border: none;
    border-radius: 0px;
}

.breadcrumbsedit .breadcrumb{
	 background-color:white;
    border-radius: 0;
    margin-bottom: 0px;
    padding: 14px 15px;
}
.breadcrumbsedit{
	border-bottom: 1px solid #ddd;
}
.bc_icon img{
    background-color: #ba0003;
	float:left;
	margin-left:5px;
	margin-top:-6px;
}
.bc_icon{
	float:right;
}
.searchfill{
	padding-right:10px;
}
.header_1{
	margin-top:1em;
}

.header_1 .form-control{
	border-radius:0px;
	
}
.search_edit_header{
	margin-top:1em;
}

.nav_2 img{
	
    width: 100%;
	height:100%;
	object-fit:cover;
}
.slide{
	padding:0px;
}
.office-length{
width:33.33%;	
float: left;
}
.office-space-row{
	margin: 0px;
	margin-bottom: 20px;
}
.thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.thumbnail{
	height: 290px;
	border: none;
	margin: 0px;
}


.footer .menu-image-title-after{
	color:white;
	font-weight: normal;
}

.footer .menu-image-title-after:hover{
	color:white;
	text-decoration:none;
}
<!--start blog css-->
/*Blog page*/

.s_btn{
color: white;
    height: 35px;
    width: 150px;
    border-bottom: 0px;
    border-right: 0px;
    text-align: center;
    background: #D70103;
    font-size: 14px;
    margin-bottom: 15px;

}
.news_readmorebtn {
    margin-bottom: 2em;
}
.s_blog-description h2{
    color: #d70002;
    font-size: 18px;
    margin-top: 0px;
}

.s_blog_info{
    height: 40px;
    padding-top: 7px;
    border-bottom:1px solid #ddd;
    border-top: 1px solid #ddd;
    font-size: 12px;
    
}

.s_socaial {
    border-bottom:1px solid #ddd;
    height: 55px;
    padding-top: 5px;
    font-size: 12px;
}
.s_blog{
	padding-left: 0px;
}
.author_post_cate_edit a {
    color: #bababa;
}
.s_blog-description:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 55%;
    border-top: 3px solid #D70103;
}
.s_blog-description {
    padding-left: 0px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.s_article b{
    color: #D70103;
}

.row.s_body_content{
    margin-bottom: 3em;
}
<!--end blog css-->

<!--Start of about us css -->


.about-img img{
	width: 100%;
}


.our-services{
	background-color: #D70103;
    color: white;
    line-height: 21px;
    
    padding-left: 25px;
    min-height: 267px;
    padding-bottom: 23px;
}

.our-services > h2{
    padding-top: 15px;
	
}
.our-services >ul{
	padding-left:0px;
}
.hive{
padding-right: 50px !important;   
}
.hive > h2{
    padding-top: 15px;
}

.why-use-our-s{
	background-color: #D70103;
	margin-top: 10px;
    color: white;
    text-align: justify;
}
.why-use-our-s li{
	padding-left:0px;
}
.why-use-our-s >ol, ul{
	padding-left:0px;
}
.why-use-our-s img{
	padding-top: 15px;
    width: 100%;
}

.col-md-4.s_wuos_img{
	padding:0px;
}

.office-location{
	background-color: #F4F4F4;
	 margin-bottom: 15px;
	 height: 365px
}

.title{
	color: #D70103;
    padding-top: 10px;
    font-weight:900;
}

    .office-location img{
    	 padding-top: 16px;
    width: 100%;

    }

    .read-more{
    	color: #D70103;
        font-weight:900;
    }
 .hive a:hover{
    color: white;
    text-decoration: none;
}

    .current-location{
    	margin-top: 30px;
    }

.description-readmore{
    color: white;
    text-decoration: none;
}
.text-color{
    color: white;
}
.current-location a:hover{
    color: #D70103;
    text-decoration: none;
}

.current-location .office-location p{
    margin-bottom: 0px;
}
.current-location .office-location .description{
    padding-bottom: 20px;
}

.s_top_border {
    border-top-color: #D70103;
    border-top-style: solid;
    border-top-width: 5px;
    width: 50%;
}


.s-text{
   
}
.s-text-for-location{

    font-size: 13px;
}
.s_location_title{
    color: #D70103;
    font-size: 18px;
}

.our-services li{
    list-style: none;
}

.our-services li:before{
    content: "-";
}

.why-use-our-s li{
    list-style: none
}
.why-use-our-s li:before{
    content: "-";
}


.office-location:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 55%;
    border-top: 3px solid #D70103;
}




/* news */

h2.article-title{
	margin:0px 0;
	font-size:17px;
}

.red-type-title{
	color:#d80003;
}

.news_desc{
	padding-left:0px;
	
}

.news_row{
	border-bottom:1px solid #ddd;
	padding:10px 0px;
	height: 184px;
}



@media screen and (min-device-width: 0px) and (max-device-width: 480px) {
	.hive{
		padding-right:0px !important;
	}
}



.current-location.s-text-for-location li {
    list-style: none;
	
	    
}





div.show-image {
    position: relative;
   
    margin:5px;
    max-width: 100%;
}
div.show-image:hover img{
    opacity:0.5;
}
div.show-image:hover .update {
    display: block;
}
div.show-image .update {
    position:absolute;
    display:none;
	top:0;
    left:0;
}


div.show-image{
	margin:0px;    
	overflow: hidden;
}

.show-image img {
    height: 100%;
    min-height: 225px;
    object-fit: cover;
    width: 100%;
}
div.show-image .update {
    background: #d80003  none repeat scroll 0 0;
    margin: 22% 32%;
    padding: 10px 26px;
	border:none;
	color: #fff;
}
.contact-7-form .s_submit_btn.col-md-6.col-sm-6.col-xs-12:hover{
	background-color:#c94c4c;
}
.modal-content .s_submit_btn.col-md-6.col-sm-6.col-xs-12:hover{
	background-color:#c94c4c;
}

/*STYLE FOR TESTIMONIALS*/
.testimonials_pic {
    padding-left: 9px;
    padding-right: 0;
}
.testimonials_desc{
    padding-right: 0;
}
.testimonials_pic h2{
	font-size: 132px;
	margin-bottom: 0;
	font-weight: bolder;
	height: 100px;
	opacity: 0.28;
	color:white;
	text-align:center;
}
.testimonials_desc p {
	padding-right:15px;
	padding-top:15px;
	color:white;
}

.testimonials_profile_red{
	padding:0px;
	background:#d80003;
	margin-left:0px;
	margin-right:0px;

}
.testimonials_desc span{
	color:#d80003;
}
.total_testi_profile{
	padding-left:0px;
	height:240px;
	margin-bottom:3em;
}
.testimonials_profile_white{
	width:100%;
	bottom:0px;
	position:absolute;
	margin-left:0px;
	margin-right:0px;
}

.testimonials_white_image{
	position:absolute;
	bottom:0px;
}


/*FOT NEWS*/
.news_readmorebtn{
	border-radius:0px;
	background:#d80003;
	margin-top:10px;
}

.news_desc h4{
	color:#d80003;
	font-size:17px;
}

.news_desc{
	padding-left:0px;
	
}

.news_row{
	border-bottom:1px solid #ddd;
	margin-bottom:1em;
}

a.red-type-title{
	color:#d80003;
	font-size: 18px;
}

.btn.btn-default.news_readmorebtn{
	color:white;
}
.newspost .btn{
	padding:6px 20px;
}




/*STYLE FOR NEWS DETAILS*/
.author_post_cate{
	font-size:12px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
	padding:5px 0;
	margin-left:0px;
	margin-right:0px;
}
.author_post_cate_edit{
	padding-right:0px;
	color: #bababa;
	float:left;
margin-left:15px;	
}
.blog_share{
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
}
.blog_share span{
	padding-left:15px;
	color:#d80003;
	font-size: 9px;
    font-weight: bold;
}
.blog_image{
	margin-left:0px;
	margin-right:0px;
}
.blog_image img{
	margin:1em 0px;
}
.blog_p{
	margin:1em 0px;
}

.author_post_cate_edit span {
    font-weight: bold;
	color:black;
}

.blog_detail h4{
	color:#d80003;
}
.carousel-inner{
	border-bottom:0!important;
	border-top:0!important;
}


/*START FOR THE NEWS DETAILS*/
.news_image{
	margin-left:0px;
	margin-right:0px;
}
.news_image img{
	margin:1em 0px;
}
.news_p h4{
	color:#d80003;
}

.news_p{
	border-bottom:2px solid #ddd;
}

.related_news_section h3 {
    color: #a7a7a7;
}
.bread-current{
	font-weight:200;
}
.menucol_1 a{
	text-decoration:none;
}

/*STYLE FOR TESTIMONIALS*/
.testimonials_pic {
    padding-left: 9px;
    padding-right: 0;
}
.testimonials_desc{
    padding-right: 0;
}
.testimonials_pic h2{
	font-size: 132px;
	margin-bottom: 0;
	font-weight: bolder;
	height: 100px;
	opacity: 0.28;
	color:white;
	text-align:center;
}
.testimonials_desc p {
	padding-right:15px;
	padding-top:15px;
	color:white;
	height:auto;
	
}

.testimonials_profile_red{
	padding:0px;
	background:#d80003;
	margin-left:0px;
	margin-right:0px;

}
.testimonials_desc span{
	color:#d80003;
}
.total_testi_profile{
	padding-left:0px;
	height:auto;
	margin-bottom:15px;
}
.testimonials_profile_white{
	width:100%;
	top:0px;
	position:relative;
	margin-left:0px;
	margin-right:0px;
}

.testimonials_white_image{
	position:relative;
	bottom:22px;
	text-align:center;
}
.testimonialsection .tslider blockquote p{
	height:35px;
}

.aboutcotenbg{
	background-size:100%;
	background-position:center;
}

/* css for contact us and about us */

.about-img img{
	width: 100%;
	height:auto;
}


.our-services{
	background-color: #D70103;
    color: white;
    line-height: 25px;
    
    padding-left: 25px;
    min-height: 267px;
    padding-bottom: 19px;
}

.our-services > h2{
    padding-top: 15px;
	color:white;
}

.hive{
	background-color: #D70103;
    text-align: justify;
    color: white;
    padding-left: 25px;
    padding-right: 25px important;
    min-height: 337px;    
}



.hive > h2{
    padding-top: 15px;
}
.about-text {
    padding-top: 20px;
}

.why-use-our-s{
	background-color: #D70103;
	
    color: white;
    text-align: justify;
	margin-bottom: 60px;
}


.why-use-our-s img{
	padding-bottom: 1em;
   height:auto;
   width: 100%;
   
    
}

.office-location{
	background-color: #F4F4F4;
	 margin-bottom: 15px;
}

.title{
	color: #D70103;
    padding-top: 10px;
    font-weight:600;
	text-transform:uppercase;
}

    .office-location img{
    padding-top: 16px;
    width: 100%;
	height:auto;

    }

    .read-more{
    	color: #D70103;
        font-weight:900;
    }
 .hive a:hover{
    color: white;
    text-decoration: none;
}

    .current-location{
    	margin-top: 35px;
		padding:0px;
		padding-left:15px;
		margin-bottom:60px;
    }

.description-readmore{
    color: white;
    text-decoration: none;
}
.text-color{
    color: white;
}
.current-location a:hover{
    color: #D70103;
    text-decoration: none;
}

.current-location .office-location p{
    margin-bottom: 0px;
}
.current-location .office-location .description{
    padding-bottom: 20px;
	height:85px;
}

.s_top_border {
    border-top-color: #D70103;
    border-top-style: solid;
    border-top-width: 5px;
    width: 50%;
}


.s-text{
    font-size: 14px;
}
.s-text-for-location{
    font-size: 13px;
}
.s_location_title{
    color: #D70103;
    font-size: 18px;
}

.our-services li{
    list-style: none;
}

.our-services li:before{
    content: "- ";
}

.why-use-our-s li{
    list-style: none
}
.why-use-our-s li:before{
    content: "- ";
}


.office-location:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 55%;
    border-top: 3px solid #D70103;
}

.about-img{
    text-align: justify;
}

/*css for faq*/

@media only screen and (min-width:0px) and (max-width: 480px){
    .ufaq-faq-title-text{
       width:81% !important;
    }  
}


.ufaq-faq-title-text.col-md-6 > h4{
	color: #616161;
    font-size: 16px;
    font-weight: 900;
}


.s_question_log {
    background-color: red;
    color: white;
    font-size: 30px;
    height: 48px;
    text-align: center;
    width: 53px;
}

.s_padding{
    padding-left: 0;
}

.s_faq_content{
    text-align: justify;
    font-size: 14px;
    padding-bottom: 15px;
}

.s_faq_content_area{
    padding-top: 35px;
}

.s_faq_head{
    padding-left: 0px;
}

.s_faq_heading > h4{
    margin-top: 0px;
}

/*css for contact us page*/



.wpcf7-form-control.wpcf7-submit{
	color: white;
    height: 45px;
    width: 150px;
    border-bottom: 0px;
    border-right: 0px;
    text-align: center;
    background: #D70103;
    font-size: 18px;
}



.jumbotron .s_contact_name input{
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	width:100%;
	padding-left:10px;
}

.s_contact_name{
    padding: 0 5px 0 0;
}

.s_contact_email{
    padding: 0 0 0 5px;
}

.jumbotron .s_contact_name input{
    height: 50px;
    border-radius: 0px;
	padding-left:10px;
}

.jumbotron .s_contact_email input{
    height: 50px;
    border-radius: 0px;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	width:100%;
	padding-left:10px;
}

.jumbotron .s_contact_message textarea{
    height: 160px;
    border-radius: 0px;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	width:100%;
	padding-left:10px;
	padding-top:10px;
}

.jumbotron.s_contact_area{
    padding-left: 20px;
    padding-right: 20px;
    background-color: #F5F5F5;
	padding-bottom: 20px;
}


@media only screen and (min-width:0px) and (max-width: 991px){
    .s_contact_email{
    padding-left: 0;
}
    .s_contact_name{
        padding-right: 0px;
    }
	.jumbotron.s_contact_area{
		padding-left:15px;
		padding-right:15px;
	}
}



.s_contact_area .s_submit_btn{
    color: white;
    height: 45px;
    width: 150px;
    border-bottom: 0px;
    border-right: 0px;
    text-align: center;
    background: #D70103;
    font-size: 18px;
    
}

.s_submit_btn.btn-submit{
	margin-bottom: 1em;
    width: 150px;
	margin-left:5px;
}

.jumbotron.s_contact_area{
    border-radius: 0px;
    padding-top: 35px;
}






a.hideDisplay{
	position: relative;
	z-index: 20; 
	color: #000;
	text-decoration: none
	}
	
a.hideDisplay:hover{
	z-index: 30;
	}
	
	
	a.hideDisplay span.showDisplayOnHover{
display: none
}


a.hideDisplay:hover span.showDisplayOnHover{ 
display: block;
position: absolute;
font-size: 12px;

/* This sets the height of a line of text in the box. */
line-height: 25px;

/* These position the box where it needs to go. */
top: -45px; 
left: 5px; 
 /* These adjust the size of the box when it appears. */
width: 140px;
padding: 5px;
background-color: #D70103; 
/* text color */
color: white;
text-align: center;
}

.Spaces_avialable {
    padding: 0;
}


/*FOT NEWS*/

.news_readmorebtn {  
border: none;  }

.news_desc h4{
	color:#d80003;
	font-size:17px;
}


.news_desc{
	padding-left:0px;
	
}

.news_row{
	border-bottom:1px solid #ddd;
}
/*STYLE FOR NEWS DETAILS*/
.author_post_cate{
	font-size:12px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
	padding:5px 0;
	margin-left:0px;
	margin-right:0px;
}
.author_post_cate_edit{
	padding-right:0px;
	color: #bababa;
	float:left;
margin-left:15px;	
height:18px;
}
.blog_share{
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
}
.blog_share span{
	padding-left:15px;
	color:#d80003;
	font-size: 19px;
    font-weight: normal;
}
.blog_image{
	margin-left:0px;
	margin-right:0px;
}
.blog_image img{
	margin:1em 0px;
}
.blog_p{
	margin:1em 0px;
}

.author_post_cate_edit span {
    font-weight: bold;
	color:black;
}

.blog_detail h4{
	color:#d80003;
}

/*START FOR THE NEWS DETAILS*/
.news_image{
	margin-left:0px;
	margin-right:0px;
}
.news_image img{
	margin:1em 0px;
}
.news_p h4{
	color:#d80003;
}

.news_p{
	border-bottom:2px solid #ddd;
}

.related_news_section h3 {
    color: #a7a7a7;
}
.amount_available_space{
	border-top:1px solid #ddd;
	margin-top: 10px;
	padding-left:0px;
	padding-right:0px;
}
.amount_available_space img{
	width:auto;
	padding-top:0px;
}

.area_avispace{
	float:right;
	margin-top:9px;
	padding-right:10px;
	color: #c3c4c6;
    font-size: 11px;
}
.area_avispace_6{
	float:left;
	padding-right:6px;
	color: #c3c4c6;
    font-size: 11px;
}

.amount_available_space > span {
    background: #F5F5F5 none repeat scroll 0 0;
    color: #C3C4C6;
    padding: 5px 9px;
	border-right:1px solid #ddd;
}

.blog_p li {
    margin-left: 3px;
}
.blog_detail .author_post_cate_edit .post-categories{
	float:right;
	padding-left:15px;
}

.blog-comment label{
	display:block;
}
.blog-comment .form-submit input{
	color: white;
    height: 45px;
    width: 150px;
    border-bottom: 0px;
    border-right: 0px;
    text-align: center;
    background: #D70103;
    font-size: 18px;

}

.blog-comment textarea{
	width:100%;
}

/* start breadcrumbs css */
#breadcrumbs{
    list-style:none;
    margin:0px 0px;
    overflow:hidden;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:5px;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}
.col-md-2.breadcrumtext{
	padding:0;
	width:10%;
	padding-top:3px;
}
.col-md-7.breadcrum{
	padding:0px;
}
.bread{
	padding-top:10px;
	padding-bottom:10px;
	margin-left:15px;
	border-bottom:1px solid #ddd;
	margin-right:0px;
	overflow:hidden;

	}
.breadcrum .item-current{
	color:#d80003;
}


.horizontal-w-c-square.s-share-w-c{
	display:inline;
	vertical-align:middle;
}

@media only screen and (max-width: 990px) {
	.nav_1 {
		padding:60px 6px;
	}
	.menucol_1{
		padding-top:1px;
	}
	.mainheader{
		background-size:auto 100%;
	}
	.logo{
		padding-left:0px;
	}
	.logo img{
		width:100%;
	}
	.searchbtn{
		padding: 11px 44px;
	}
}

.error_404 {
    text-align: center;
}
.error_404 h1{
	color:#D70103;
}

.error_404 .img-responsive{
	margin:0 auto;
}
.home404{
	text-align:center;
}
.home404btn{
	background-color:#D70103;
	padding: 11px 45px;
	margin-top: -5px;
}

.footer_services {
    height: 222px;
}
.footeredit{
	margin-left:0px;
	margin-right:0px;
	padding-bottom:2em;
}









.amount_available_space_2{
	border:1px solid #ddd;
	margin-top: 10px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:1em;
}
.amount_available_space_2 img{
	width:auto;
	padding-top:0px;

}
.area_avispace{
	float:right;
	margin-top:9px;
	padding-right:10px;
	color: #c3c4c6;
    font-size: 11px;
}

.amount_available_space_2 > span {
    background: #F5F5F5 none repeat scroll 0 0;
    color: #C3C4C6;
    padding: 5px 9px;
	border-right:1px solid #ddd;
}
.enquiry_now_section{
	background:#D70103;
	color:white;
	padding:2em;
	margin:0px;
	margin-top:2em;
}
.enquiry_now_section .enquirebtn{
	background:none;
	color:white;
	padding: 12px 25px;
	border-radius:2px;
	text-shadow:none;
}

div.show-image input.update {
	color: white;
    margin: 12% 42%;
    opacity: 0.47;
}
#slide:hover .slide_detail{
	display: block;
    position: absolute;
    top: 10%;
    left: 32%;
}
.slide_detail{
	display: none;
}
.btn-view-details{
	background:rgba(255,0,0,0.5);
    padding: 10px 26px;
    border: none;
    color: #fff;
}

.slide_detail button {
    font-size: 20px;
    font-weight: 600;
}

.btn-view-details:before {
	content:'';
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 0px;
	height: 48px;
	background: rgba(255,255,255,0.3);
} 
.btn-view-details:hover {
	width: 100%;
}
.news_readmorebtn:{
	width: 100px;
	height: 48px;
	background: rgba(255,255,255,0.3);
} 
.news_readmorebtn:hover{
	background-color:#e94c4c;
}

.news_readmorebtn{
    padding: 10px 26px;
    border: none;
    color: #fff;
}

@keyframes bounce {
	0%, 20%, 60%, 100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-moz-transform: translateY(0);
		-o-transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
		-moz-transform: translateY(-20px);
		-o-transform: translateY(-20px);
	}

	80% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
		-moz-transform: translateY(-10px);
		-o-transform: translateY(-10px);
	}
}
.nav_2 img:hover {
	animation: bounce 1s;
}
.menu-image-type{
	padding-left: 2px;
	padding-right: 0px;
}
/*ENQUIRY BUTTON*/
.btn-default.registermebutton{
	color:white;
	background:#D70103;
	padding:1em 2em;
	margin-bottom:2em;
}

.form-control{
	width:75%;
}
.modal-body{
	padding: 43px;
	padding-bottom:35px;
	padding-top:35px;	
	z-index:99999999;
	height:500px;
}

.modal-body h4{
	 font-size: 29px;
}

.modal-body p{
}

.inputedit .form-control{
	border-radius: 0px;
    margin: 1em 0px;
}
.inputedit .form-control{
	width:97%;
}
.modal-dialogedit{
	width: 616px;
    margin: 20px auto;
}

.closeedit{
	font-size:50px;
    margin-top:-37px!important;
    margin-right:-28px;
}
.modal-body {
    color:black;
}

.amount_available_space_2 {
    padding: 0;
}


#ws-property-listing-widget-4 .widgettitle{
    font-size: 18px;
   
	text-transform: uppercase;
	color:#d70103;
	
}

.why-use-our-s .col-md-8 > h2{
	color:white;
}

/*Edit checking*/
.aboutcotensection > p {
    height: 150px;
	color:black;
}
.thehive a{
	text-decoration:none;
}
.aboutcoten a{
	text-decoration:none;
}

.aboutcotensection h2 {
    color: white;
}

.img_res_edit{
	width:100%;
	margin-bottom:1em;
	padding-right:15px;
	height:100%;
	object-fit:cover;
}
.eliz_map{
	padding:0px;
	padding-right:15px;
}

/* css for current tetants block */
.col-md-12.tenantsimgsection div{
	width:100% !important;
}
.tenantsimgsection table {
	width:100%;
}

/* css for news block */
.entry-content.news_desc > p{
	height:36px;
	width:100%;
	margin-bottom:18px;
}


.slide_title p {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: black;
    margin: 0px;
    padding: 12px 0;
	color:white;
}
.slides:hover .slide_title p{
    background: #d70103;

}

.office-space-row .slide .thumbnail {
    padding: 0px;
}

.entry-header .entry-title a{
	color:#555555;
}

.entry-thumbnail.col-md-4.news_img{
	padding-left:0px;
}
.redborder{
	border-bottom:3px solid #D70103;
	margin-top: 23px;
}
#commentform input{
	width:100%;
	border: 1px solid #ccc;
    padding: 5px;
}

.cbp-qtcontent p{
	font-style:italic;
}

.cbp-qtcontent .h3 {
    margin-top: 0px;
	 font-size: 14px;
    font-weight: 600;
    font-style: italic;
}
.nomargin{
	margin:0px;
}
.testimonialsection .cbp-qtcontent blockquote p {
    color: windowframe;
    font-size: 14px;
    font-style: italic;
    margin: 0 auto;
    width: 76%;
    font-weight: 400;
}

.signup_newsletterbg {
    height: 350px;
	margin:0px;
}

.officespaces-main{
	background:#FBFBFB;
}


.officespaceslider {
    padding: 20px 0;
}

.entry-title > a:hover{
	text-decoration:none;
}
a{
	color:#ccc;
	z-index:99999;
}
.thumbimage{
	height:275px;
	overflow:hidden;
	margin-right:15px;
}
.thumbimage img {
	width:100%;
	height:100%;
	object-fit:cover;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation ul {	
	margin:0px;
	height:25px;
}

.navigation{
	text-align:right;
	float: right;
    border:1px solid red;
	margin-bottom:6px;
}

.navigation li{
	border-right:1px solid red;
	display:inline;
	padding: 0px 10px 5px 10px;
}


.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	
	border-radius: 3px;
	cursor: pointer;
	padding: 0px;
	color:black;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: color;
}

.navigation li:last-child{
	border-right:none;
}

.home_link {
    background: rgba(0,0,0,0.5);
    color: white;
    font-size: 26px;
    padding: 7px 9px;
	margin: 18px 2px;
}
.home_map{
	background: rgba(0,0,0,0.5);
    color: white;
    font-size: 26px;
    padding: 7px 14px;
	margin: 18px 2px;
	cursor: pointer;
}


.modal.fade.bs-example-modal-sm.col-md-4.in{
	z-index:9999;
	width:100%;
}

.total_testi_profile span{
	color:#d80003;
	font-weight:700;
}

.menusearch {
    padding: 0;
}
.bc_icon > a {
    float: right;
}
.bc_icon{
	padding:0px;
}

.designslide ul{
	padding-left:14%;
}

.contlimit p {
    height: 82px;
}
.s_a_location{
	padding-left:0px;
}



.updatehover p {
    height: 80px;
}

.your-name {
    font-size: 14px;
    font-weight: normal;
}

.s_padding_right{
	padding-right:0px;
}
.eliz_map_1{
	padding-right:0px;
	height:275px;
	margin-top:10px;
}
.officespaces-main{
	margin:0px;
}
@media only screen and (max-width: 1199px){
	.avspace {
    padding-top: 70px;
}
}
@media only screen and (max-width: 321px){
	.available_spaces_brief p{
		height:160px;
	}
}
@media only screen and (max-width: 422px){
	.aboutcotensection > p{
		height:289px;
	}
	.aboutcoten {
    padding: 51px 0 27px;
}
}

@media only screen and (max-width: 767px){
	
	div.show-image .update {
    margin: 26% 39%;
}
	.updatehover{
	background-color:#F5F5F5;
	margin-bottom:1em;
	}
	  .menu-main-menu-container ul{
	 margin-top:10px;
	 }
	 .menu-main-menu-container ul li{
	 margin:0px;
	 }
	  .menu-main-menu-container ul li:hover{
		background:red;
	 }
	.menu-main-menu-container .nav {
    padding: 0px 0;
}
	.navbar-header {
    padding: 0 15px;
}
	.input-group.inputedit{
		padding:0px 15px;
	}
	.searchbtn {
    padding: 11px 12px;
}
	.office-location img{
		height:auto;
	}
	.s-text-for-location {
    padding-right: 15px;
}
	.copyright{
		margin:0px;
		padding:15px 15px;
	}


.footer_icon img {
	width:auto;
}
	.officespaces-main{
	margin:0px;
	padding:0 15px;
	}
	
	.btn-view-details::before {
    height: 77px;
	}
}
@media only screen and (max-width: 767px){
	.footer_services{
		height:auto;
}}
@media only screen and (max-width: 767px){
	.nopaddingright_contact{
		padding-left:0px;
	}
	.s-text h1{
		font-size:30px;
	}
	.navbar-toggle{
		margin-right:0px;
	}
.img_res_edit{
	padding-right:0px;
}
		.eliz_map {
    padding: 0 0 0 0;
}

	.s_blog-description {
    margin-left: 15px;
}
	.s_blog-description::after {
    left: 15px;
}
	#primary-menu li {
    border-right: none;
}
	.menu-main-menu-container ul li{
	 margin-top:0px;
	 padding:10px 30px;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
		margin:0px;
		padding-left:0px;
	}
}
@media only screen and (max-width: 391px){
.btn-view-details::before {
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 78px;
    left: 0;
    position: absolute;
    transition: all 2s ease 0s;
    width: 0;
}
}
@media only screen and (max-width: 551px){
	.signup_newsletter input {
    margin-top: 0;
	margin-bottom: 15px;
	}
	#Signup_btn {
    margin-top: 0;
	}
}
@media only screen and (max-width: 441px){
	.thehivesection {
    margin: 128px 30px;
	}
	.nav_1 > b{
		font-size:13px;
	}
}

@media only screen and (max-width: 410px){
	.ufaq-faq-title.ufaq-faq-toggle {
    margin-top: 15px;
}
.s_question_log {
    margin-top: 5px;
}
}

@media only screen and (max-width: 1200px){
	.testimonials_desc p{
		padding:15px;
		margin-left:28px;
	}
}


@media only screen and (max-width: 991px){
	
	.nopaddingright_contact {
    margin-bottom: 20px;
}
	.why-use-our-s h2{
		padding-top:15px;
	}
	.enquiry_now_section_btn {
    text-align: center;
}
	.col-md-6.eliz_map_1 {
    padding-left:0px;
}
	
	.s_blog-description h2 {
    margin-top: 15px;
}
	.logo img{
		padding-left:15px;
	}

	.slide_title p {
    border-right: none;
}
	
#slide:hover .slides{
	background-color: transparent;
}
.slide_detail{
	display: block;
	margin-top:65px;
}
#slide:hover .slide_detail{
	position: static;
}
#slide:hover .slide_title p{
	background: #000;
}
}
.newsupdate h3{
	height:50px;
	font-size:18px;
	color:#555555;
}
.newsupdate p{
	font-size:13px;
	color:#898989;
}
.container.signup_newsletter > p{
	font-size:14px;
	color:#FFFFFF;
	padding:15px 25px;
}
.currenttenants h2{
	font-size:50px;
}

.s-text.active{
	background-color:red;
	border-top:1px solid red;
}
.enquiry_now_section_desc p{
	color:#fff;
}
.s-text .navigation .active{
	background-color:red;
	margin-left:0px;
	border-top:1px solid red;
	border-bottom:1px solid red;
}

.testimonialsection .bx-pager-link.active{
	background-color:#ffffff !important;
}


.imgfix{
	height:200px;
	overflow:hidden;
}
.imgfix img{
	height:100%;
	width:100%;
	object-fit:cover;
}
.short_space_des .thumbimage img{
	width:100%;
	height:auto;
}
.short_space_des .thumbimage{
	height:auto;
	margin-right:0px;
}
 .office-location{
	 padding-left:15px;
	 padding-right:15px;
 }
 @media only screen and (max-width: 623px){
	 .officespaces .modal-dialogedit{
		 width:100%;
	 }
	 .modal-body{
		 padding:28px 30px
	 }
 }


 @media only screen and (max-width: 332px){
	 .thehivesection {
    margin: 90px 30px;
}
 }
 .copyright a {
	 color:#D80003;
	 }


.bc_icon img,.socialicon img {
   -webkit-filter: grayscale(50%); /* Chrome, Safari, Opera */
   filter: grayscale(50%);
}
.bc_icon img:hover, .socialicon img:hover {  
background-color:#c32828;
 }

.btn.btn-default.searchbtn.search-submit:hover{
	background-color:#BE000A;
	color:#fff;
}
.avimage {
height: 235px;
overflow:hidden;
position:relative;
}
.avimage img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.avimage .textbox {
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
-webkit-transform: scale(0);
transform: scale(0);
border-radius:5px;
background-color: rgba(0,0,0,0.4);
-webkit-box-shadow: 0px 0px 15px 2px rgba(255,255,255,.4);
box-shadow: 0px 0px 15px 2px rgba(255,255,255,.4);
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}
.avimage:hover .textbox {
-webkit-transform: scale(1);
transform: scale(1);
}
.avspace {
padding-top: 95px;
}
.avspace button.update {
    padding: 10px 31px;
	color:white;
	background:#D80003;
	border:none;
}
.searchbtn {
   border: none;
   background-color: #D70103 ;
   border-radius: 0px;
   color: white;
   padding: 10px 60px;
   font-family: "Eurostile";
   font-weight: 600;
}	



/* animation for office spaces 

.element-animation{
  transition: all .01s ease-in-out;
}



*/



/*CONTACT*/



.parallax-window{
	margin:0px;
}
.contactinfo {
    border-radius: 5px;
    padding: 15px;
	border-radius:0px;
	padding-top:25px;
}
.contact-7-form{
	margin-left:0px;
	margin-right:0px;
	 background:#F5F5F5 none repeat scroll 0 0;
	 	margin-bottom:2em;
}
.contactform p {
    margin: 1em 0;
}

.contactinfo h1 {
    margin-top: 0;
	color:#014E9C;

}
	.contactpage .nopaddingleft{
		padding-right:0px;
	}
	
	.contact_map{
		margin-top:1em;
		height:302px;
	}
	.nopaddingright_contact{
	padding-right:0px;
	padding-left:0px;
}
.nopaddingright_contact h4{
	color:#818181;
}
.nopaddingleft{
	padding-left:0px;
}
.contactinfo img{
	margin-top:5px;
	margin-bottom:5px;
	margin-right:10px;
}
.info-icon{
	padding:0px;
}
.contact-field{
	padding:0px;
}
.contact-row{
	margin:15px 0px;
}
.contact-info{
	padding:0px;
}

/* modified design */

.building_name h6 {
	font-weight:bold;
    font-size:15px;
	float:left;
	width:33%;
}
.building_name p{
	float:left;
	margin-top:10px;
	height:auto;
	padding-left:7px;
	width:66%;
}
.building_location{
	display:inline-flex;
}
.building_location .fa{
	font-size:25px;
	padding-right:10px;
	color:#D60000;
}
.building_location p {
	padding-right:10px;
	color:#515151;
	height:20px;
}
.building_location a {
	color:#777576;
	font-size:12px;
	text-decoration:underline;
}
.middle_content{
	background-color:#F5F5F5;
	padding:10px;
	height:auto;
}

/* button css */
.switch{
width: 100px;
float:left;
border:1px solid #7DBB72;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-bottom:1px solid #0E8801;
border-right:1px solid #7DBB72;
border-radius:4px;
background-color:#E9E3E3;
}
.leftbtn{
	width:50%;
	
}
.leftbtn.Yes{
	color:#fff;
	background-color:#0FA600;
	
}
.rightbtn.No{
	color:#fff;
	background-color:#D70103;
	
}
.rightbtn{
	width:50%;
}
.switch li{
	float:left;
	list-style:none;
	padding:2px;
	padding-left:10px;
	font-weight:bold;
	
}
.switch li:first-child{
	border-right:1px solid #ccc;
}	
.currentlocation {
	width:50%;
	float:left;
}
.currentlocation h6{
	color:#11A700;
	font-size:15px;	
	font-weight:bold;
} 
.availability.row{
	margin:10px 0px;
}
.mapclass{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 500px;
        z-index:99999999999999;
        background:rgba(0,0,0,0.6);
		padding:5px;
		padding-bottom:50px;
		padding-top:0px;
}

.intomap {
	cursor:pointer;
	font-size:30px;
	color:#fff;
}

.amount_available_space_3{
	border:1px solid #ddd;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:1em;
	text-align:center;
	margin-top:1em;
}
.amount_available_space_3 img{
	width:auto;
	padding-top:0px;
}


.amount_available_space_3 ul li span {
    background: #F5F5F5 none repeat scroll 0 0;
    color: #C3C4C6;
    padding: 5px 9px;
	border-right:1px solid #ddd;
}
.middle_content_1 {
    padding: 15px;
}

.building_location_1{
	display:inline-flex;
	padding:0px;
}
.building_location_1 .fa{
	font-size:25px;
	padding-right:10px;
	color:#D60000;
}
.building_location_1 p {
	padding-right:10px;
	color:#515151;
	height:auto;
}
.building_location_1 a {
	color:#777576;
	font-size:12px;
	text-decoration:underline;
}
.building_name_1{
	padding:0px;
}
.building_name_1 h6 {
	font-weight:bold;
    font-size:15px;
	float:left;
	width:33%;
	
}
.building_name_1 p{
	float:left;
	margin-top:10px;
	height:auto;
	padding-left:7px;
	width:66%;
}
.building_2{
	padding:0px;
}

.currentlocation_5{
	float:left;
}
.currentlocation_5 span{
	color: #11a700;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin-right: 10px;
}
.availability_1{
	float:right;
	padding-top: 8px;
    padding-right: 5px;
}
.availability-col{
	padding:0px;
}
.amount_available_space_6{
	border:1px solid #ddd;
}
.amount_available_space_6{
	border:1px solid #ddd;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:1em;
}
.amount_available_space_6 img{
	width:auto;
	padding-top:0px;
}


.amount_available_space_6 > span {
    background: #F5F5F5 none repeat scroll 0 0;
    color: #C3C4C6;
    padding: 5px 9px;
	border-right:1px solid #ddd;
}
.helloslide img{
	object-fit:cover;
}
.building_name_2 h6{
	font-size:15px;
	font-weight:bold;
	width:33%;
	float:left;
	margin:0px;
}
.building_name_2 p{
	float:left;
	width:66%;
	
}

.right-sidebar-slider{
	height: 375px;
	margin-bottom:2em;
	padding-top:1em;
}

.carousel-indicators-sidebar{
	bottom:0px;
}

a.hideDisplay-1{
	float:left;
	position: relative;
	z-index: 20; 
	color: #000;
	text-decoration: none
	}
	
a.hideDisplay-1:hover{
	z-index: 30;
	}
	
	
	a.hideDisplay-1 span.showDisplayOnHover{
display: none
}


a.hideDisplay-1:hover span.showDisplayOnHover{ 
display: block;
position: absolute;
font-size: 12px;

/* This sets the height of a line of text in the box. */
line-height: 25px;

/* These position the box where it needs to go. */
top: -35px; 
left: 5px; 
 /* These adjust the size of the box when it appears. */
width: 110px;
padding: 5px;
background-color: #D70103; 
/* text color */
color: white;
text-align: center;
}
.order_now a {
	font-size:11px;
	color:#0FA600;
	text-decoration:underline;
	margin-left:10px;
	
}
.order_now.No{
	display:none;
}
.currentlocation.No h6{
	color:#DD2527;
}
.current-location .carousel-indicators{
	position:relative;
	margin-top:-10px;
}
.current-location  .carousel-indicators .active{
	background-color:#F4F4F4;
}
.building_name a {
	color:#333;
}


/*testing*/
.navpadding-edit{
	padding-left:0px;
	padding-right:0px;
}
.navpadding-edit ul li a{
	padding: 0;
}
.amount_available_space .navbar {
	min-height:auto;
}


.amount_available_space .navbar-default{
	margin:0px;
	background:white;
	border:white;
}
.more-dd{
    font-size: 11px;
    padding-left: 7px;
}
.dropdown_more{
	 margin-top: 8px;
}
.navpadding-edit .navbar-nav{
	margin:0px;
}
.amount_available_space_6 .navbar {
	min-height:auto;
}


.amount_available_space_6 .navbar-default{
	margin:0px;
	background:white;
	border:white;
}

.title-detail{
	    background: #f5f5f5 none repeat scroll 0 0;
    border-right: 1px solid #ddd;
    color: #c3c4c6;
    padding: 5px 2px;
}
.dropdown-toggle{
	z-index:99;
}
.title-properties{
	z-index:99999;
}
.s_btn_about{
background: rgba(255, 0, 0, 0.1) none repeat scroll 0 0;
    border-radius: 0;
    color: #d80003;
}

.slide_detail p {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: white;
    font-weight: bold;
    margin-top: 5px;
    padding: 10px 0;
}


.office_avialable_3 {
    float: right;
    position: absolute;
    right: 0;
}
.unavialable_single_office{
	color:red!important;
}
.avialable_single_office{
	color:green!important;
}

.testimonialsection .tslider blockquote p {

    height: auto;
}

.building_name_2 {
    padding-left: 0;
}


@media screen and (min-device-width: 320px) and (max-device-width: 506px) {
	.office_avialable_3 {
		position: relative;
	}
}

.related_col{
	margin-bottom:1em;
}

@media screen and (min-device-width: 320px) and (max-device-width: 620px) {
	.modal-dialogedit {
    margin: 20px auto;
    width: 100%;
	}
}
.single_ofice_image{
	height: 200px;
    overflow: hidden;
}
.img-control.wp-post-image {
    object-fit: cover;
    width: 100%;
	height:100%;
}

.availability  ul.switch {
    float: right;
}

.dropdown.dropdown_more_1 {
    padding: 9px 16px;
}
.collapse_edit_avi_spac{
		display:inline;
}
.collapse_edit_avi_spac ul{
	float:left;
}
.collapse_edit_avi_spac li{
	float:left;
}
@media screen and (min-device-width: 373px) and (max-device-width: 432px) {
	.premises_cafe_inside{
		display:inline!important;
	}
	.premises_cafe_outside{
		display:none!important;
	}
	.amount_available_space_3 ul li span {
		padding: 5px 3px!important;
	}
}
@media screen and (min-device-width: 310px) and (max-device-width: 372px) {
	.premises_cafe_inside{
		display:none!important;
	}
	.premises_cafe_outside{
		display:inline!important;
	}
}
.maplocation{
    height: 190px;
}
.availability-col{
	height: 70px;
}


.amount_available_space_3 span{
	background: #f5f5f5 none repeat scroll 0 0;
    border-right: 1px solid #ddd;
    color: #c3c4c6;
	padding: 5px 9px;
}
.nopadblog{
	padding:0px !important;
}

.why-use-our-s ul{
	line-height:25px;
}
.img_height_singleofc{
	height:135px;
}
.icon_intern_speed{
	font-size: 19px;
	padding: 8px;
	 color: #c4bfb7;
}
.icon_meeting{
      color: #c4bfb7;
    display: inline;
    font-size: 22px;
    padding: 4px 4px 4px 8px;
    position: relative;
    top: 3px;
}
.icon_tenancies{
    color: #c4bfb7;
    display: inline;
    font-size: 24px;
    padding-left: 9px;
    padding-right: 3px;
    position: relative;
    top: 4px;
}
.icon_desk{
	color: #c4bfb7;
    display: inline;
    font-size: 20px;
    padding-left: 9px;
    padding-right: 9px;
    position: relative;
    top: 4px;
}
.update-img img {
height:100%;
width:100%;
object-fit:cover;
}
.testiabout .tslider blockquote footer {
text-align:left;
}
.testiabout .tslider blockquote p{
font-size:16px;
}
.available-class .short_space_des img{
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.available-class .short_space_des a{
color:gray;
}
.available-class .s-text p{
color:#979797;
}
@media screen and (max-device-width: 991px) {
	.searchbtn {
		padding: 0px 60px;
	}	
	.search-form .input-group input.form-control{
		padding:0px;
		height: 100%;
	}
	.total-menu{
		height:80vh;
		padding:0px 15px;
	}
	.logo{
		height:9vh;
	}
	.logo img{
		height:100%;
		object-fit:cover;
	}
	.socialsearch{
		height:9vh;
	}
	.socialicon{
		height:3.5vh;
		margin-bottom:0px;
	}
	.socialicon img{
		padding:0px 4px;
		height:100%;
		object-fit:cover;
	}
	.header{
		margin-top:0;
		padding-top:1vh;
		height:18vh;
		margin-bottom:1vh;
		overflow:hidden;
	}
	.menucol_1{
		height:9vh;
		margin-top:1vh;
		overflow:hidden;
	}
	.nav_1 {
		height: 9vh;
		padding:15px;
	}
	.menusearch {
	margin-top:.5vh;
	}
}
@media screen and (max-device-width: 480px) {
	.btn.btn-default.searchbtn.search-submit {
		font-size: 12px;
		padding: 2px 6px;
	}
	.nav_1 {
    padding: 15px 0;
	}
	.nav_1 > b {
		font-size: 12px;
	}
}
@media screen and (min-device-width: 768px) and (max-device-width: 991px) {
	.socialicon{
		height:5vh;
}
	.header .menusearch{
	margin-top:2vh;
	height:12vh;
}

}
.button-sidebar {
    text-align: right;
}
.button-sidebar a{
	color:#d70103;
	font-size:18px;
	cursor:pointer;
}
.button-sidebar a:hover{
	color:red;
}
.entry-thumbnail img{
width:100%;
object-fit:cover;
}
.col-md-12.newsPost{
margin-bottom:5px;
}
.wpcf7-validation-errors{
float:right;
}
.mc4wp-alert.mc4wp-success {
    color: #fff;
    text-align: center;
    font-size: 16px;
}